Bug 1792439 - Review Request: php-laminas-view - Laminas Framework View component
Summary: Review Request: php-laminas-view - Laminas Framework View component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792436
Blocks: 1792441
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:28 UTC by Remi Collet
Modified: 2020-01-27 13:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:14:26 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:28:22 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-view.git/plain/php-laminas-view.spec?id=a7cbd3f4315557cc462e06c7fcfe7d448a15e977
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-view-2.11.4-1.remi.src.rpm
Description: 
Laminas\View provides the “View” layer of Zend Framework 2’s MVC system.
It is a multi-tiered system allowing a variety of mechanisms for extension,
substitution, and more.

Documentation: https://docs.laminas.dev/laminas-view/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 19:28:51 UTC
 - Bump release

Version:        2.11.4
Release:        2%{?dist}

[…]

* Wed Jan 15 2020 Remi Collet <remi@remirepo.net> - 2.11.4-2
- switch to Laminas

* Thu Dec  5 2019 Remi Collet <remi@remirepo.net> - 2.11.4-1
- update to 2.11.4


 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:51:14 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-view

Comment 3 Remi Collet 2020-01-27 13:14:26 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.